Subject: Carpenter bees

From: [email-masked] (Barry Dirks)
Date: Sun, 17 Mar 1996 18:12:32

Can anyone point me to an internet site that would have information on 
carpenter bees? I know this is a beekeeping newsgroup, but I haven't had any 
luck with any search engines finding what I'm looking for, specifically, do 
they sting or bite? I've got cedar eaves on my house and I've got a serious 
problem with them eating into the wood and they like to dive-bomb you as you 
walk past them.<g> I'm concerned for my 2-year old girl playing in the yard.

Any info would be greatly appreciated.